@font-face {
  font-family: 'icns';
  src: url('../font/icns.eot?79703773');
  src: url('../font/icns.eot?79703773#iefix') format('embedded-opentype'),
       url('../font/icns.woff2?79703773') format('woff2'),
       url('../font/icns.woff?79703773') format('woff'),
       url('../font/icns.ttf?79703773') format('truetype'),
       url('../font/icns.svg?79703773#icns') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icns';
    src: url('../font/icns.svg?79703773#icns') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icns";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-star:before { content: '\e800'; } /* '' */
.icon-star-empty:before { content: '\e801'; } /* '' */
.icon-star-half-alt:before { content: '\e802'; } /* '' */
.icon-plus-squared:before { content: '\e803'; } /* '' */
.icon-plus-squared-alt:before { content: '\e804'; } /* '' */
.icon-minus-squared:before { content: '\e805'; } /* '' */
.icon-minus-squared-alt:before { content: '\e806'; } /* '' */
.icon-quote-left:before { content: '\e807'; } /* '' */
.icon-quote-right:before { content: '\e808'; } /* '' */
.icon-gamepad:before { content: '\e809'; } /* '' */
.icon-keyboard:before { content: '\e80a'; } /* '' */
.icon-user-secret:before { content: '\e80b'; } /* '' */
.icon-male:before { content: '\e80c'; } /* '' */
.icon-female:before { content: '\e80d'; } /* '' */
.icon-child:before { content: '\e80e'; } /* '' */
.icon-users:before { content: '\e80f'; } /* '' */
.icon-heart:before { content: '\e810'; } /* '' */
.icon-heart-empty:before { content: '\e811'; } /* '' */
.icon-basket:before { content: '\e812'; } /* '' */
.icon-rss:before { content: '\e813'; } /* '' */
.icon-rss-squared:before { content: '\e814'; } /* '' */
.icon-share:before { content: '\e815'; } /* '' */
.icon-share-squared:before { content: '\e816'; } /* '' */
.icon-bookmark:before { content: '\e817'; } /* '' */
.icon-bookmark-empty:before { content: '\e818'; } /* '' */
.icon-tag:before { content: '\e819'; } /* '' */
.icon-tags:before { content: '\e81a'; } /* '' */
.icon-info:before { content: '\e81b'; } /* '' */
.icon-info-circled:before { content: '\e81c'; } /* '' */
.icon-pencil:before { content: '\e81d'; } /* '' */
.icon-pencil-squared:before { content: '\e81e'; } /* '' */
.icon-edit:before { content: '\e81f'; } /* '' */
.icon-wrench:before { content: '\e820'; } /* '' */
.icon-paper-plane:before { content: '\e821'; } /* '' */
.icon-paper-plane-empty:before { content: '\e822'; } /* '' */
.icon-leaf:before { content: '\e823'; } /* '' */
.icon-laptop:before { content: '\e824'; } /* '' */
.icon-desktop:before { content: '\e825'; } /* '' */
.icon-tablet:before { content: '\e826'; } /* '' */
.icon-mobile:before { content: '\e827'; } /* '' */
.icon-coffee:before { content: '\e828'; } /* '' */
.icon-beer:before { content: '\e829'; } /* '' */
.icon-gauge:before { content: '\e82a'; } /* '' */
.icon-gauge-1:before { content: '\e82b'; } /* '' */
.icon-sitemap:before { content: '\e82c'; } /* '' */
.icon-spinner:before { content: '\e82d'; } /* '' */
.icon-spin4:before { content: '\e82e'; } /* '' */
.icon-copyright:before { content: '\e82f'; } /* '' */
.icon-facebook:before { content: '\e830'; } /* '' */
.icon-gplus:before { content: '\e831'; } /* '' */
.icon-twitter:before { content: '\e832'; } /* '' */
.icon-twitch:before { content: '\e833'; } /* '' */
.icon-youtube:before { content: '\e834'; } /* '' */
.icon-youtube-play:before { content: '\e835'; } /* '' */
.icon-mail:before { content: '\e836'; } /* '' */
.icon-mail-alt:before { content: '\e837'; } /* '' */
.icon-down-open:before { content: '\e838'; } /* '' */
.icon-angle-circled-down:before { content: '\e839'; } /* '' */
.icon-angle-circled-up:before { content: '\e83a'; } /* '' */
.icon-up-open:before { content: '\e83b'; } /* '' */
.icon-left-open:before { content: '\e83c'; } /* '' */
.icon-angle-circled-left:before { content: '\e83d'; } /* '' */
.icon-right-open:before { content: '\e83e'; } /* '' */
.icon-angle-circled-right:before { content: '\e83f'; } /* '' */
.icon-award:before { content: '\e840'; } /* '' */
.icon-paw:before { content: '\e841'; } /* '' */
.icon-windows:before { content: '\e842'; } /* '' */
.icon-android:before { content: '\e843'; } /* '' */
.icon-apple:before { content: '\e844'; } /* '' */
.icon-linux:before { content: '\e845'; } /* '' */
.icon-circle-empty:before { content: '\e846'; } /* '' */
.icon-dot-circled:before { content: '\e847'; } /* '' */
.icon-check:before { content: '\e848'; } /* '' */
.icon-check-empty:before { content: '\e849'; } /* '' */
.icon-chrome:before { content: '\e84a'; } /* '' */
.icon-firefox:before { content: '\e84b'; } /* '' */
.icon-opera:before { content: '\e84c'; } /* '' */
.icon-ie:before { content: '\e84d'; } /* '' */
.icon-eye:before { content: '\e84e'; } /* '' */
.icon-location:before { content: '\e84f'; } /* '' */
.icon-compass:before { content: '\e850'; } /* '' */
.icon-box:before { content: '\e851'; } /* '' */
.icon-signal:before { content: '\e852'; } /* '' */
.icon-wifi:before { content: '\e853'; } /* '' */
.icon-inbox:before { content: '\e854'; } /* '' */
.icon-globe:before { content: '\e855'; } /* '' */
.icon-sun:before { content: '\e856'; } /* '' */
.icon-cloud:before { content: '\e857'; } /* '' */
.icon-umbrella:before { content: '\e858'; } /* '' */
.icon-flight:before { content: '\e859'; } /* '' */
.icon-moon:before { content: '\e85a'; } /* '' */
.icon-flash:before { content: '\e85b'; } /* '' */
.icon-off:before { content: '\e85c'; } /* '' */
.icon-chart-line:before { content: '\e85d'; } /* '' */
.icon-chart-area:before { content: '\e85e'; } /* '' */
.icon-chart-bar:before { content: '\e85f'; } /* '' */
.icon-gift:before { content: '\e860'; } /* '' */
.icon-fire:before { content: '\e861'; } /* '' */
.icon-toggle-off:before { content: '\e862'; } /* '' */
.icon-toggle-on:before { content: '\e863'; } /* '' */
.icon-rocket:before { content: '\e864'; } /* '' */
.icon-bug:before { content: '\e865'; } /* '' */
.icon-money:before { content: '\e866'; } /* '' */
.icon-dollar:before { content: '\e867'; } /* '' */
.icon-shield:before { content: '\e868'; } /* '' */
.icon-tree:before { content: '\e869'; } /* '' */
.icon-diamond:before { content: '\e86a'; } /* '' */
.icon-birthday:before { content: '\e86b'; } /* '' */
.icon-tape:before { content: '\e86c'; } /* '' */
.icon-traffic-cone:before { content: '\e86d'; } /* '' */
.icon-camera:before { content: '\e86e'; } /* '' */
.icon-isight:before { content: '\e86f'; } /* '' */
.icon-down-big:before { content: '\e870'; } /* '' */
.icon-up-big:before { content: '\e871'; } /* '' */
.icon-thumbs-up:before { content: '\e872'; } /* '' */
.icon-thumbs-down:before { content: '\e873'; } /* '' */
.icon-thumbs-up-alt:before { content: '\e874'; } /* '' */
.icon-thumbs-down-alt:before { content: '\e875'; } /* '' */
.icon-home:before { content: '\e876'; } /* '' */
.icon-bank:before { content: '\e877'; } /* '' */
.icon-building-filled:before { content: '\e878'; } /* '' */
.icon-cab:before { content: '\e879'; } /* '' */
.icon-truck:before { content: '\e87a'; } /* '' */
.icon-credit-card:before { content: '\e87b'; } /* '' */
.icon-floppy:before { content: '\e87c'; } /* '' */
.icon-level-up:before { content: '\e87d'; } /* '' */
.icon-level-down:before { content: '\e87e'; } /* '' */
.icon-down-circled2:before { content: '\e87f'; } /* '' */
.icon-up-circled2:before { content: '\e880'; } /* '' */
.icon-left-circled2:before { content: '\e881'; } /* '' */
.icon-right-circled2:before { content: '\e882'; } /* '' */
.icon-mic:before { content: '\e883'; } /* '' */
.icon-mute:before { content: '\e884'; } /* '' */
.icon-headphones:before { content: '\e885'; } /* '' */
.icon-volume-up:before { content: '\e886'; } /* '' */
.icon-volume-down:before { content: '\e887'; } /* '' */
.icon-volume-off:before { content: '\e888'; } /* '' */
.icon-comment:before { content: '\e889'; } /* '' */
.icon-comment-empty:before { content: '\e88a'; } /* '' */
.icon-bell:before { content: '\e88b'; } /* '' */
.icon-bell-alt:before { content: '\e88c'; } /* '' */
.icon-bell-off:before { content: '\e88d'; } /* '' */
.icon-bell-off-empty:before { content: '\e88e'; } /* '' */
.icon-code:before { content: '\e88f'; } /* '' */
.icon-link:before { content: '\e890'; } /* '' */
.icon-unlink:before { content: '\e891'; } /* '' */
.icon-trash:before { content: '\e892'; } /* '' */
.icon-trash-empty:before { content: '\e893'; } /* '' */
.icon-ok:before { content: '\e894'; } /* '' */
.icon-cancel:before { content: '\e895'; } /* '' */
.icon-plus:before { content: '\e896'; } /* '' */
.icon-minus:before { content: '\e897'; } /* '' */
.icon-pin:before { content: '\e898'; } /* '' */
.icon-flag:before { content: '\e899'; } /* '' */
.icon-flag-empty:before { content: '\e89a'; } /* '' */
.icon-cog:before { content: '\e89b'; } /* '' */
.icon-cog-alt:before { content: '\e89c'; } /* '' */
.icon-history:before { content: '\e89d'; } /* '' */
.icon-phone:before { content: '\e89e'; } /* '' */
.icon-fork:before { content: '\e89f'; } /* '' */
.icon-heartbeat:before { content: '\e8a0'; } /* '' */
.icon-puzzle:before { content: '\e8a1'; } /* '' */
.icon-recycle:before { content: '\e8a2'; } /* '' */
.icon-plug:before { content: '\e8a3'; } /* '' */
.icon-monitor:before { content: '\e8a4'; } /* '' */
.icon-palette:before { content: '\e8a5'; } /* '' */
.icon-battery:before { content: '\e8a6'; } /* '' */
.icon-videocam:before { content: '\e8a7'; } /* '' */
.icon-videocam-outline:before { content: '\e8a8'; } /* '' */
.icon-eye-off:before { content: '\e8a9'; } /* '' */
.icon-bat-charge:before { content: '\e8aa'; } /* '' */
.icon-bat4:before { content: '\e8ab'; } /* '' */
.icon-bat3:before { content: '\e8ac'; } /* '' */
.icon-bat2:before { content: '\e8ad'; } /* '' */
.icon-bat1:before { content: '\e8ae'; } /* '' */
.icon-clock:before { content: '\e8af'; } /* '' */
.icon-touchscreen:before { content: '\e8b0'; } /* '' */
.icon-hdd:before { content: '\e8b1'; } /* '' */
.icon-print:before { content: '\e8b2'; } /* '' */
.icon-music:before { content: '\e8b3'; } /* '' */
.icon-picture:before { content: '\e8b4'; } /* '' */
.icon-popup:before { content: '\e8b5'; } /* '' */
.icon-playstation:before { content: '\e8b6'; } /* '' */
.icon-xbox:before { content: '\e8b7'; } /* '' */
.icon-nintendo-switch:before { content: '\e8b8'; } /* '' */
.icon-amazon:before { content: '\e8b9'; } /* '' */
.icon-search:before { content: '\e8ba'; } /* '' */
.icon-binoculars:before { content: '\f1e5'; } /* '' */
.icon-usb:before { content: '\f287'; } /* '' */
.icon-bluetooth:before { content: '\f293'; } /* '' */
.icon-bluetooth-b:before { content: '\f294'; } /* '' */